/* CSS Document */

#fix{
	position: fixed;
	right: 0px;
	bottom: 20%;
}

#fix a{
	display: block;
	  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	width: 60px;
	line-height: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	background: #59B200;
	border-radius: 20px 0px 0px 20px;
}

.name{
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 13px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	background-color: rgba(255,255,255,0.7);
	text-align: center;
	border-radius: 5px;
}

.mark{
	background: linear-gradient(transparent 75%, #f99 70%);
}


header{
	max-width: 1350px;
	margin: auto;
	padding: 25px;
	display: flex;
	align-items: flex-end;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
}

header h1{
	margin-right: 10px;
}
/*
@keyframes infinity-scroll-left {
	from {
	  transform: translateX(0);
	}
	  to {
	  transform: translateX(-100%);
	}
}*/

#keyimg{
	position: relative;
	width: 1400px;
	margin: auto;
}

#keyimg #keyimg_bg{
display: flex;
 overflow: hidden;
	position: relative;
	height: 600px;
	z-index: -1;
}

#keyimg #keyimg_bg figure{
	position: relative;
	width: 350px;
}

#keyimg #keyimg_bg figcaption{
	position: absolute;
	width: 320px;
	left: 10px;
	top: 10px;
}

#keyimg .imgs{
	  display: flex;
	  list-style: none;
	  padding: 0;
	}


#keyimg #keyimg_bg #keyimg02,
#keyimg #keyimg_bg #keyimg01{
    position: absolute;
    visibility: hidden;
    animation: anime_slider_fade 12s 0s infinite;
}

#keyimg #keyimg_bg div#keyimg02{
    animation-delay: 6s;
}
 /*
@keyframes anime_slider_fade {
    0% {
        visibility: visible;
        opacity: 0;
    }
    15% {
        opacity: 1;
    }
    33.3% {
        opacity: 1;
    }
    48.3% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}*/


@keyframes anime_slider_fade {
    0% {
        visibility: visible;
        opacity: 0;
    }
	25% {
        opacity: 1;
    }
	50% {
        opacity: 1;
    }
	75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}


#keyimg #keyimg_bg #keimg02{
 visibility: hidden;
}
/*
#keyimg #keyimg02{
	display: none;
	position: absolute;
}*/





/*
	.scroll-infinity__list--left {
	  animation: infinity-scroll-left 150s infinite linear 0.5s both;
	}
*/

#keyimg_text{
	position: absolute;
	bottom: 50px;
	left: 50%;
	width: 1200px;
	margin-left: -600px;
}

#keyimg_text ul{
	display: flex;
	padding-top: 25px;
}

#keyimg_text ul li{
	background: #59B200;
	margin-right: 15px;
	color: #fff;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	font-size: 35px;
	height: 100px;
	/*width: 260px;*/
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	line-height: 100px;
	border-radius: 15px;
}

.contact .bg01{
	background: #59B200;
	padding-top: 30px;
	padding-bottom: 30px;
}

.contact .obj01{
	background: url("../img/icon13.webp") center top no-repeat;
	text-align: center;
	color: #fff;
	font-size: 30px;
	padding-top: 40px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	margin-bottom: 20px;
}

.contact a.btn{
	display: block;
	background: #FFD926 url("../img/icon14.webp") right 50px center no-repeat;
	width: 650px;
	height: 80px;
	margin: auto;
	border-radius: 15px;
	text-align: center;
	font-weight: bold;
	line-height: 200%;
	padding-top: 10px;
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .5);
	margin-bottom: 35px;
}

.contact a.btn:hover{
	box-shadow: inset 0 5px 5px 0 rgba(0, 0, 0, .5);
	padding-top: 12px;
	height: 78px;
}

.contact a .f22{
	padding-top: 15px;
	font-size: 22px;
}

.contact dl{
	text-align: center;
	color: #fff;
	border-top: 1px solid #fff;
	width: 465px;
	margin: auto;
}

.contact dt{
	background: #59B200;
	width: 310px;
	margin: auto;
	margin-top: -15px;
	font-size: 30px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	margin-bottom: 20px;
}

.contact dd a{
	font-size: 30px;
	font-weight: bold;
}

.contact .bg02{
	background: #E9D8D8;
	padding-top: 30px;
	padding-bottom: 30px;
}

.contact .bg02 .box{
	width: 560px;
	margin: auto;
	background: url("../img/icon15.webp") left center no-repeat;
	padding-left: 120px;
}

.contact .bg02 .box a{
	display: block;
	background: #f66 url("../img/icon21.webp") right 10px center no-repeat;
	width: 510px;
	height: 80px;
	margin: auto;
	border-radius: 15px;
	padding-top: 10px;
	padding-right: 30px;
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .5);
	font-size: 22px;
	text-align: center;
	line-height: 150%;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	color: #fff;
}

_::-webkit-full-page-media, _:future, :root .contact .bg02 .box a{
  letter-spacing: 0;
}



.contact .bg02 .box a:hover{
	box-shadow: inset 0 5px 5px 0 rgba(0, 0, 0, .5);
	padding-top: 12px;
	height: 78px;
}


.line{
	padding-top: 200px;
}

.line .bg01{
	background: #ECECEC;
	margin-top: -100px;
	padding-bottom: 150px;
	padding-top: 150px;
}

.line .box_rap01{
	width: 1190px;
	background: #FFFFBF;
	border: 5px solid #59B200;
	margin: auto;
	margin-top: -100px;
	border-radius: 20px;
	position: relative;
	z-index: 10;
	display: flex;
	justify-content: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.line .box_rap01 .box{
	padding-left: 35px;
}

.line .box_rap01 .box p{
	font-size:45px;
	font-weight: bold;
line-height: 150%;
}

.line .box_rap01 .box p .mark{
	background: linear-gradient(transparent 60%, #FFD926 0%);
	line-height: 100%;
}

.line .box_rap02{
	display: flex;
	justify-content: center;
}

.line .box_rap02 .img{
	margin-right: 35px;
}

.line .box_rap02 .box dt{
	width: 160px;
	height: 40px;
	background: #59B200;
	color: #fff;
	line-height: 40px;
	padding-left: 35px;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

.line .box_rap02 .box dd{
	font-size: 20px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	margin-bottom: 15px;
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.line .box_rap02 .box dd.n01{
	background: url("../img/icon18.webp") left center no-repeat;
}
.line .box_rap02 .box dd.n02{
	background: url("../img/icon19.webp") left center no-repeat;
}
.line .box_rap02 .box dd.n03{
	background: url("../img/icon20.webp") left center no-repeat;
}

#s01{
	width: 1200px;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 150px;
}

#s01 .box_rap01{
	display: flex;
	justify-content: space-between;
}

#s01 .box_rap01 .box01{
	width: 680px;
}

#s01 .box_rap01 .box01 h2{
	font-size: 45px;
	font-weight: bold;
	line-height: 180%;
}

#s01 .box_rap01 .box01 h2 div.text01{
	margin-bottom: 0;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Hiragino Sans;
	color: #FF4C4C;
}

_::-webkit-full-page-media, _:future, :root #s01 .box_rap01 .box01 h2 div.text01{
  letter-spacing: 0;
}


#s01 .box_rap01 .box01 h2 div{
	margin-bottom: 15px;
	text-align: center;
}

#s01 .box_rap01 .box01 h2 .f55{
	font-size: 55px;
}

#s01 .box_rap01 .box01 h2 .f35{
	font-size: 35px;
}

#s01 .box_rap01 .box01 h2 .red{
	font-size: 45px;
}

#s01 .box_rap01 .box02 figure{
	position: relative;
}

#s01 .box_rap01 .box02 figcaption{
	position: absolute;
	bottom: 20px;
	width: 320px;
	right: 50px;
}

#s01 .box_rap02{
	display: flex;
	justify-content: space-between;
}

#s01 .box_rap02 .box03,
#s01 .box_rap02 .box02,
#s01 .box_rap02 .box01{
	background: #F4F4F4;
	width: 340px;
	position: relative;
	padding: 25px;
}

#s01 .box_rap02 img,
#s01 .box_rap02 img,
#s01 .box_rap02 img{
	position: absolute;
	right: 0;
	bottom: -100px;
}

#s01 .box_rap02 dt{
	text-align: center;
	font-size: 30px;
	color: #59B200;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	font-weight: bold;
	line-height: 150%;
	margin-bottom: 20px;
	height: 90px;
}

_::-webkit-full-page-media, _:future, :root #s01 .box_rap02 dt{
  letter-spacing: 0;
font-size: 25px;
}


#s01 .box_rap02 .box03 dt,
#s01 .box_rap02 .box01 dt{
	line-height: 90px;
}

#s01 .box_rap02 dd{
	background: url("../img/icon12.webp") left 8px no-repeat;
	padding-left: 30px;
	margin-bottom: 15px;
	font-size: 18px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
}

#s02{
	background: url("../img/bg01.webp") center center no-repeat;
	background-size: cover;
	padding-bottom: 150px;
}

#s02 .sankaku{
	  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 50px solid #fff;
	margin: auto;
}

#s02 .rap{
	width: 1100px;
	margin: auto;
	padding-top: 50px;
}

#s02 .rap h2{
	font-size: 35px;
	font-weight: bold;
	line-height: 180%;
	margin-bottom: 100px;
}

#s02 .rap h2 .green{
	font-size: 55px;
}

#s02 .rap h2 .f45 .green{
	font-size: 45px;
}

#s02 .rap h2 .f45{
	font-size: 45px;
}

#s02 .box_rap{
	display: flex;
	justify-content: space-between;
}

#s02 .box_rap .box01,
#s02 .box_rap .box02,
#s02 .box_rap .box03{
	background-color: rgba(255,255,255,0.7);
	width: 350px;
	height: 300px;
	border-radius: 15px;
	position: relative;
}

#s02 .box_rap .center{
	margin-top: -60px;
}

#s02 .box_rap .img{
	position: absolute;
	bottom: -70px;
	left: 50%;
	margin-left: -65px;
}

#s02 .box_rap .box01 .img{
	margin-left: -90px;
}

#s02 .box_rap dt{
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	margin-bottom: 15px;
}

#s02 .box_rap dd{
	text-align: center;
	font-size: 20px;
	line-height: 150%;
}

#s03 .bg01{
	background: #59B200;
	padding-top: 30px;
	padding-bottom: 30px;
}

#s03 .bg01 h2{
	text-align: center;
	color: #fff;
	font-size: 35px;
	font-weight: bold;
	line-height: 180%;
}

#s03 .bg01 h2 .f50{
	font-size: 50px;
}

#s03 .bg01 h2 .yello{
	color: #ff0;
}

#s03 .sankaku{
	  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 50px solid #59B200;
	margin: auto;
	margin-bottom: 150px;
}

#s03 .bg02{
	background: #CFDCD3;
	padding-bottom: 50px;
}

#s03 .box_rap{
	width: 1040px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#s03 .box_rap .box02,
#s03 .box_rap .box01{
	margin-top: -120px;
}

#s03 .box_rap .box02{
	margin-top: -135px;
}

#s03 .box_rap .box02 figure,
#s03 .box_rap .box01 figure{
	position: relative;
	text-align: center;
	width: 500px;
}

#s03 .box_rap .box02 figcaption,
#s03 .box_rap .box01 figcaption{
	position: absolute;
	width: 330px;
	text-align: center;
	left: 50%;
	margin-left: -165px;
	bottom: 15px;
}

#s03 .box_rap .box01 figcaption{
	font-size: 11px;
}

#s03 .box_rap .boxs{
	width: 500px;
	margin-bottom: 30px;
	background: #fff;
	border-radius: 15px;
	position: relative;
	z-index: 5;
}

#s03 .box_rap .boxs .icon01{
	text-align: center;
	margin-top: -5px;
	margin-bottom: 15px;
}

#s03 .box_rap .boxs h3{
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #59B200;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	margin-bottom: 10px;
}

_::-webkit-full-page-media, _:future, :root #s03 .box_rap .boxs h3{
  letter-spacing: 0;
font-size: 25px;
}



#s03 .box_rap .boxs h3.obj01{
	margin-bottom: 0;
}

#s03 .box_rap .boxs .f15{
	font-weight: normal;
	font-size: 15px;
}

#s03 .box_rap .boxs p{
	font-size: 18px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	padding: 20px;
}



#s04{
	padding-top: 50px;
}

#s04 h2{
	text-align: center;
	background: url("../img/icon16.webp") top center no-repeat;
	padding-top: 110px;
	margin-bottom: 25px;
}

#s04 .obj01{
	text-align: center;
	font-size: 30px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	margin-bottom: 35px;
}

#s04 .bg01{
	background: url("../img/bg02.webp") center center no-repeat;
	background-size: cover;
	padding-bottom: 50px;
}

#s04 .sankaku{
	  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 50px solid #fff;
	margin: auto;
	margin-bottom: 200px;
}

#s04 .name{
	width: 320px;
	position: absolute;
	right: 55%;
}

#s04 .box_rap01{
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: auto;
	padding-top: 200px;
	margin-bottom: 50px;
}

#s04 .box_rap01 .box01,
#s04 .box_rap01 .box02,
#s04 .box_rap01 .box03{
	background-color: rgba(255,255,255,0.9);
	width: 390px;
	border-radius: 15px;
box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .5);
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
}

#s04 .box_rap01 h3{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 25px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
}

#s04 .box_rap01 .obj02{
	color: #f00;
	font-size: 30px;
	font-weight: bold;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	margin-bottom: 20px;
}

#s04 .box_rap01 small{
	display: block;
	font-size: 18px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
}

#s04 .box_rap02{
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: auto;
}

#s04 .box_rap02 .box01,
#s04 .box_rap02 .box02,
#s04 .box_rap02 .box03,
#s04 .box_rap02 .box04,
#s04 .box_rap02 .box05,
#s04 .box_rap02 .box06{
	background: url("../img/bg03.webp") left top no-repeat;
	text-align: center;
	padding-right: 30px;
	width: 204px;
	color: #fff;
	font-size: 18px;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	padding-top: 20px;
	padding-bottom: 25px;
}

#s04 .box_rap02 .icon{
	font-size: 40px;
	margin-bottom: 20px;
}


_::-webkit-full-page-media, _:future, :root #s04 .box_rap02 .box02 .red{
  letter-spacing: 0;
font-size: 12px;
}


#s05{
	background: #ECECEC;
	padding-bottom: 150px;
}

#s05 .bg01{
	background: #59B200;
	padding-top: 70px;
	padding-bottom: 50px;
}

#s05 .bg01 h2{
	text-align: center;
}

#s05 .bg01 h2 small{
	font-size: 100px;
	color: #fff;
	font-family: "メイリオ", Meiryo, "ＭＳ ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ", "ProN W3", "sans-serif", Arial;
	font-weight: bold;
	opacity: 0.5;
	display: block;
}

#s05 .bg01 h2 .f50{
	color: #fff;
	font-size: 50px;
	font-weight: bold;
	padding-top: 15px;
}

#s05 .bg01 h2 .f70{
	font-size: 70px;
}

#s05 .sankaku{
	  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 50px solid #59B200;
	margin: auto;
	margin-bottom: 50px;
}

#s05 .text01{
	text-align: center;
	font-size: 30px;
	line-height: 150%;
	font-weight: bold;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	margin-bottom: 50px;
}

#s05 .text01 .mark{
	background: linear-gradient(transparent 60%, #FFD926 0%);
}

#s05 .box_rap{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 1050px;
	margin: auto;
}

#s05 .box_rap .box{
	background: #fff;
	border: 1px solid #ccc;
	width: 500px;
	border-radius: 15px;
	margin-bottom: 20px;
	padding-top: 35px;
	padding-bottom: 15px;
}

#s05 .box_rap .box h3{
	text-align: center;
	font-size: 30px;
	color: #FF4C4C;
	font-weight: bold;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
	margin-bottom: 50px;
}

#s05 .box_rap .box figure{
	text-align: center;
}

#s05 .box_rap .box figure img{
	margin-bottom: 25px;
}

#s05 .box_rap .box figure figcaption{
	font-size: 30px;
	font-weight: bold;
}

#s05 .box_rap .box p{
	padding: 20px;
	font-size: 20px;
	line-height: 180%;
	font-family: "Meiryo UI", Meiryo, "ＭＳ ゴシック", Arial;
}

footer{
	padding-top: 50px;
}

footer p.obj01{
	text-align: center;
	font-size: 20px;
	color: #FF4C4C;
	font-weight: bold;
	margin-bottom: 20px;
}

footer nav{
	margin-bottom: 35px;
}

footer nav ul{
	display: flex;
	justify-content: center;
}

footer nav ul li{
	border-left: 1px solid #000;
}

footer nav ul li:last-child{
	border-right: 1px solid #000;
}

footer nav a{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 16px;
}

footer nav a:hover{
	text-decoration: underline;
}

footer hr{
	border-bottom: 1px solid #ccc;
	margin-bottom: 35px;
}

footer .center div{
	margin-bottom: 15px;
}

footer .center small{
	display: block;
	margin-bottom: 20px;
	font-size: 16px;
}

footer .center a{
	display: block;
	background: #59B200;
	width: 300px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	margin: auto;
	margin-bottom: 35px;
}

footer #copy{
	font-size: 11px;
	padding: 15px;
	display: block;
}
